Bug 735039 - [abrt] goldendict-1.0.1-4.fc15: QTextEngine::itemize: Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
Summary: [abrt] goldendict-1.0.1-4.fc15: QTextEngine::itemize: Process /usr/bin/golden...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: goldendict
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Howard Ning
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:52919c48a321d10477e64d076b5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 09:14 UTC by Alex Wajda
Modified: 2012-08-07 17:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:26:08 UTC


Attachments (Terms of Use)
File: maps (30.30 KB, text/plain)
2011-09-01 09:14 UTC, Alex Wajda
no flags Details
File: backtrace (217.30 KB, text/plain)
2011-09-01 09:14 UTC, Alex Wajda
no flags Details

Description Alex Wajda 2011-09-01 09:14:36 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        goldendict
comment:        Just started typing in a word to the GoldenDict
component:      goldendict
crash_function: QTextEngine::itemize
executable:     /usr/bin/goldendict
kernel:         2.6.40.3-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        goldendict-1.0.1-4.fc15
reason:         Process /usr/bin/goldendict was killed by signal 11 (SIGSEGV)
time:           Thu Sep  1 11:06:45 2011
uid:            500
username:       awajda
xsession_errors: 

backtrace:      Text file, 222514 bytes
maps:           Text file, 31031 bytes

build_ids:
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:c425ac42ac584f2010343983bdbfc9ff0a3fb0d8
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:49cf2327b1048081857bee3b4eacae80a11c88a4
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:c264fc5ce5d6fde8a413afb011070f1d491d58d5
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:6f87ea21308989c674f40d270f35514bbed96401
:0c1a326c56420514c53c6e4afb5d122babe4439e
:5a4b4eca5a07087498a211616ade557aa901d893
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:da1cd2c6df170a5a239b2ae63b6d60c66452b4fe
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:017e96b2644bfdc0b9e63b8c553df3b5d98cb2ec
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:3ca6da9bd6e56c4c6724f1729ad6ce097d4ac8e7
:e27366bb150b347821078b3a26bcc01e758de48d
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:2df363342c0393e68eb79d94b7a51793caf035dc
:64b179f00cdb231429678a327048cf465a272b6f
:a768a9fb4d4ef5f08359ac6b34293d5ad7c4ff9d
:965a2b54430c7a3cb3002b91be6d66dc71dbab2e
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:8ccc5676a4c1146e836f32758586cd90f2785001
:15c19b56eb7e1cd8fb4d704d0c5a4cc7104bccc6
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:607d4a6d637ab2812278db635f84e9b4cf68f64d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:7908b6b78f833469eda41a57af5ce967b4abeb2c
:26b4978fd02359119730ed81d827fa2eef62d921
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:c05e4625ed11149b827e48ad111b0412d7f8064f
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:3ba3c91837939eddbf64d718363a5f7102ffa368
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:de6a505586d1f5b200592e907c5364d38e277c86
:837e1ca00132cf34660139487cceaddde3d607c5
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:2a1bebbfeb7444d8ec264fd88d4a10874bc10233
:cd075f073e50e0d55afcbefe042da61a4486c101
:596747ce3b9e966753abd4a1d3dbbdc175004141
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:94b5a4bd605904abb91e6b78071593db6ca87318
:ff72394ee27216c2380a40a6c86ba8474d269c94
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f4d2ed8d01050a263f31ad37b0e9c5045b1460f9
:520ff08910d5fbcc25eca9eb3c6f0c7c0eff989b
:63ecc93c08f50ce4470bd9295469a731bd20c36e
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:d08503de1ba951fe50108b697ddf328994effcd9
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:826bb4d8376c62b913b61301b276adab50e11c5a
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:b6e1e3e2f942f02ea290de1f5dac4f513c304694
:4709482862f00637bedaf5eeda381d3c6ecf2996
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:0f3a43d871640189f884aed0931859f4792bb988
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d17eac2b4b6c8925914fbc31f12938e63bcfe244
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311626339
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1312917953
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1305149133
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307730058
:/usr/lib/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1305151132
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1309997626
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308759390
:/usr/lib/libphonon.so.4.5.0 phonon-4.5.0-2.fc15.i686 (Fedora Project) 1305150843
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305149528
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305149549
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305149112
:/usr/lib/libmng.so.1.0.0 libmng-1.0.10-5.fc15.i686 (Fedora Project) 1305149223
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308759390
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libQtDBus.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917895
:/usr/lib/libQtCore.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917895
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/qt4/plugins/codecs/libqtwcodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1309997626
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305149160
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305187841
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305149560
:/usr/lib/qt4/plugins/bearer/libqnmbearer.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1309997626
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305149127
:/usr/lib/qt4/plugins/codecs/libqkrcodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libQtNetwork.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917895
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313020801
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305151280
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730053
:/usr/lib/qt4/plugins/codecs/libqcncodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1309997626
:/usr/lib/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305149080
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1305149229
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305149113
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305149235
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308759390
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1305149097
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305149124
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305149307
:/usr/lib/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1305150925
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305149324
:/usr/lib/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305187837
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305149137
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305149114
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305149142
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730053
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305148686
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305187837
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305149322
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305149172
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305149100
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305149091
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305148966
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305149092
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311626349
:/usr/lib/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305151071
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309126563
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305149110
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305149120
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305151071
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1305149088
:/usr/lib/qt4/plugins/bearer/libqgenericbearer.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305149324
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305149476
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305149085
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305149117
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305149109
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305149233
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311626922
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312299927
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305149092
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305149096
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305149099
:/usr/lib/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308177993
:/usr/lib/qt4/plugins/bearer/libqconnmanbearer.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305149111
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307730056
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305149140
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1305150946
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305149078
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305149120
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730053
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305151071
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307730058
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305149234
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305151280
:/usr/lib/qt4/plugins/codecs/libqjpcodecs.so qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730053
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libQtWebKit.so.4.7.3 qt-webkit-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917913
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305149528
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313599354
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305149115
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312304975
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311626390
:/usr/lib/libQtGui.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305149978
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1305151096
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313020813
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305149125
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305149181
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305149322
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305149082
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1258684269
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312304976
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305149116
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309126595
:/usr/bin/goldendict goldendict-1.0.1-4.fc15.i686 (Fedora Project) 1305153352
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305149111
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305150136
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305149119
:/usr/share/fonts/msttcore/tahoma.ttf msttcore-fonts-2.0-2.noarch (None) 1258715455
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307730053
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305148686
:/usr/lib/libQtXml.so.4.7.3 qt-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917895
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305151423
:/usr/share/fonts/wine-tahoma-fonts/tahomabd.ttf wine-tahoma-fonts-1.3.24-1.fc15.noarch (Fedora Project) 1311626469
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305149090
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305149234
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/gconv/UTF-16.so glibc-2.14-5.i686 (Fedora Project) 1313020813
:/usr/lib/libQtSvg.so.4.7.3 qt-x11-1:4.7.3-8.fc15.i686 (Fedora Project) 1312917910
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305149092
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1305149098
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305149525
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1305151093
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305149162

environ:
:MANPATH=:/opt/novell/man
:XDG_SESSION_ID=1
:HOSTNAME=Calypso
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=70fc179efb18762aa04b825f4b060264-1314864464.407798-1057548668
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-1BogEG
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=awajda
:USERNAME=awajda
:MAIL=/var/spool/mail/awajda
:PATH=/usr/java/latest/bin:/opt/maven/bin:/usr/java/scala/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/novell/iprint/bin:/home/awajda/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/awajda
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1514
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:M2_HOME=/opt/maven
:JDK_HOME=/usr/java/latest
:HOME=/home/awajda
:SHLVL=1
:LOGNAME=awajda
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VhsBp9AcSA,guid=f90e9591f2bf11417aaee4d90000004d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SCALA_HOME=/usr/java/scala
:IDEA_JDK=/usr/java/latest
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-awajda-0r4u7g/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1523,unix/unix:/tmp/.ICE-unix/1523
:ORBIT_SOCKETDIR=/tmp/orbit-awajda
:SSH_AUTH_SOCK=/tmp/keyring-1BogEG/ssh
:GPG_AGENT_INFO=/tmp/keyring-1BogEG/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/goldendict.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1994

var_log_messages:
:Sep  1 11:06:45 Calypso kernel: [ 2736.645271] goldendict[1994]: segfault at bf1d9380 ip 426ececd sp bf1d9380 error 6 in libQtGui.so.4.7.3[42325000+a7f000]
:Sep  1 11:06:46 Calypso abrt[3586]: saved core dump of pid 1994 (/usr/bin/goldendict) to /var/spool/abrt/ccpp-2011-09-01-11:06:45-1994.new/coredump (67969024 bytes)

Comment 1 Alex Wajda 2011-09-01 09:14:40 UTC
Created attachment 520980 [details]
File: maps

Comment 2 Alex Wajda 2011-09-01 09:14:42 UTC
Created attachment 520981 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 18:27:10 UTC
Backtrace analysis found this bug to be similar to bug #638450 from component kdebase-workspace. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 4 Fedora End Of Life 2012-08-07 17:26:10 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.